<?php
/*
  $Id: shipping.php,v 1.1.1.1 2002/11/28 23:22:07 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Shipping & Returns');
define('HEADING_TITLE', 'Shipping & Returns');

define('TEXT_INFORMATION', 'Shipping information goes here');
?>